

/*! Layout --------- */
body, textarea, input, select, option, button { direction: ltr; }
ul, ol, dd, blockquote { padding-right: 0; padding-left: 20px; }
ul { padding-right: 0; padding-left: 15px; }
	ul li:after { left: -15px; right: auto; }
	
#top { }
	#nav > ul + ul { left: auto; right: -35px; }
	#nav > ul > li > form { left: auto; right: 35px; padding-right: 0; padding-left: 153px; }
		#nav > ul > li > form .list-cart > li:before { left: -153px; right: -3000em; }
	#nav > ul > li > ul { left: auto; right: 35px; }
		#nav > ul > li > ul > li > a { padding-right: 0; padding-left: 44px; }
			#nav > ul > li > ul > li > a:before, #nav > ul > li > ul:before, #nav > ul > li > ul > li > a:before, #nav > ul > li > form:before { left: 0; right: -3000em; }
		#nav > ul > li > ul > li > ul { left: auto; right: 100%; }
#footer { }
	#footer > p { text-align: right; }
	#footer .list-social { left: 180px; right: auto; }
	
.theme-intro { }
	.theme-intro #top .list-social { right: auto; left: 0; }	
	.theme-intro #logo:before { background: url(../images/index_logo_en.png); background-size: contain; background-repeat: no-repeat; background-position: center; }
	.theme-intro .index-lang { left: auto; right: 0; }	
		.theme-intro .list-featured > li:before { -webkit-transform-origin: 0 0; transform-origin: 0 0; -webkit-transform: skewX(45deg); transform: skewX(45deg); }
		.theme-intro .list-featured > li:nth-child(2n):before { -webkit-transform-origin: 100% 0; transform-origin: 100% 0; -webkit-transform: skewX(-45deg); transform: skewX(-45deg); }
		.theme-intro .list-featured span.btn { border-bottom-left-radius: 0; border-bottom-right-radius: 8px; }

/*! Columns --------- */
.cols-a { padding-right: 0; padding-left: 408px; }
	.cols-a > header:first-child, .cols-a > aside { margin-right: 0; margin-left: -408px; padding-left: 0; padding-right: 32px; }
.cols-a.a { padding-right: 0; padding-left: 342px; }
	.cols-a.a > header:first-child, .cols-a.a > aside { margin-left: -342px; margin-right: 0; padding-left: 0; padding-right: 142px; }
.cols-a.b { padding-right: 365px; padding-left: 0; }
	.cols-a.b > header:first-child, .cols-a.b > aside { margin-left: 0; margin-right: -365px; padding-right: 0; padding-left: 40px; }
	
	
/*! Modules --------- */	
.module-aside { padding-left: 0; padding-right: 900px; }
	.module-aside > figure { margin-left: 0; margin-right: -900px; padding-right: 0; padding-left: 115px; }
.module-aside.wide { padding-right: 0; }
	.module-aside.wide > * { width: calc(100% - 900px); }
	.module-aside.wide > figure { margin-left: 0; margin-right: calc(-50vw + 700px); padding-right: 0; padding-left: 100px; }
	
.module-blog { }
	.module-blog header ul li:before, #root .list-collection ul li:before { right: 100%; }

.module-entry { }
	.module-entry .link-btn { margin-right: 0; }
	.module-entry .fl-r { float: left; padding-left: 0; padding-right: 1rem;}
	.module-entry .fl-l { float: right; }
	.module-entry .link-btn a, .module-aside .link-btn a { padding-left: 42px; padding-right: 80px; }
		.module-entry .link-btn a:before, .module-aside .link-btn a:before { left: auto; right: 42px; }

.module-featured { }
	.module-featured article { padding-left: 120px; padding-right: 1080px; background-position: 0 0; }
	.module-featured figure, .module-featured .form-search { left: auto; right: 0; }
	#root .module-featured .form-search input { padding-left: 38px; padding-right: 96px; }
	.module-featured .owl-dots { left: auto; right: 100%; padding-left: 0; padding-right: 65px; }
	
.module-product { padding-right: 0; padding-left: 412px; }
	.module-product > *:first-child { margin-right: 0; margin-left: -412px; padding-left: 0; padding-right: 40px; }	
	
.nav-aside { }
	.nav-aside li a, #nav > ul > li.btn > a, #root .list-featured span.btn, .module-featured .link-btn a, .module-drop-panel .link-btn a { padding-left: 42px; padding-right: 74px; }
		.nav-aside li a:before, #nav > ul > li.btn > a:before, #root .list-featured span.btn:before, .module-featured .link-btn a:before, .module-drop-panel .link-btn a:before { left: auto; right: 38px; }
		.nav-aside li a:before, #nav > ul > li.btn > a:before, .nav-breadcrumbs li:before, .list-collection figure span:after, .owl-nav button:before, .list-collection form button:after, .form-contact button:before, .link-btn i[class*="chevron"], button i[class*="chevron"], .module-entry .link-btn a:before, .module-aside .link-btn a:before, .list-featured span.btn:before, .module-featured .link-btn a:before, .form-cart button:before, .module-drop-panel .link-btn a:before, .ui-autocomplete li:before { -webkit-transform: scaleX(-1); transform: scaleX(-1); }

.nav-menu { }
	.nav-menu li.sub > a { padding-left: 0; padding-right: 20px; }

.owl-carousel { }
	.owl-nav button.owl-prev { right: auto; left: -10px; }
	.owl-nav button.owl-next { left: auto; right: -10px; }

.tabs-a { }
	a.tabs-toggle:after { margin-right: 0; margin-left: 15px; }

.ui-autocomplete { }
	.ui-autocomplete li { padding-left: 32px; padding-right: 52px; }
		.ui-autocomplete li:before { left: auto; right: 32px; }
		
		
/*! Content --------- */	
.s17 { }
	.s17 i { margin-left: 0; margin-right: 2px; }
	
	
/*! Links --------- */	
.link-btn { }
	.link-btn i, button i { margin-left: 2px; margin-right: 0; }
		.link-btn i[class*="chevron"], button i[class*="chevron"] { margin-left: 29px; margin-right: 0; }
	

/*! Lists --------- */
.list-cart { }
	.list-cart li.strong span { left: auto; right: 0; }
	.list-cart p label { margin-right: 0; margin-left: 14px; }
	.list-cart ul li i { margin: 0 8px 0 0; }
		
.list-collection { }
	.list-collection li, .list-collection form input { }
	#root .list-collection figure span { left: 0; right: auto; padding-left: 8px; padding-right: 16px; }
	#root .list-collection figure span:before { -webkit-transform: skewX(40deg); transform: skewX(40deg); }
	.list-collection.is-slider .owl-nav button.owl-next { left: auto; right: -110px; }
	.list-collection.is-slider .owl-nav button.owl-prev { right: auto; left: -110px; }
	.list-collection form button { padding: 0 32px 0 10px; }
		.list-collection form button:after { left: auto; right: 15px; margin-right: 0; }

.list-events { }
	.list-events li.featured { padding-left: 0; padding-right: 66.6666666666%; }
		.list-events li.featured figure { left: auto; right: 0; }
		.list-events li.featured:before { left: 0; right: calc(66.6666666666% + 22px); }

.list-exposure { }
	.list-exposure .owl-item span { left: auto; right: 74px; }
	.list-exposure .owl-item.active span, .list-exposure .owl-item.active ~ .owl-item span, .list-featured span.btn, .list-lang ul, .semantic-number .btn.plu, .form-search button, .form-search p:first-child, .nav-menu li.sub > a:before, .theme-intro .list-featured > li:before, .theme-intro #top .list-lang , .list-cart li.strong span, .list-cart p, .list-cart .price, #root #nav > ul > li > ul > li > a.toggle, .list-a label:before, .form-search p label:before { left: auto; right: 0; }
	
.list-feastured { }	
	.list-featured .owl-dots, .semantic-number .btn.min, .form-search .tabs-a, #logo, .theme-intro .list-featured > li:nth-child(2n):before { left: 0; right: auto; }	
	
.list-inline { }
	.list-inline li:before, .list-inline.nav li:before, #root .nav-breadcrumbs li:before, .list-featured ul li:before, #root .module-product header .list-inline li:before, #root .list-cart ul li:before { left: 100%; }
	

.list-media { }
	.list-media h1 img, .list-media h2 img, .list-media h3 img, .list-media h4 img, .list-media h5 img, .list-media h6 img { margin-left: 0; margin-right: 12px; }
	

.woo-form-container, .woocommerce-ordering { left: auto; right: 0; }

		
/*! Forms --------- */	
input, select, textarea, #logo:before { text-align: left; }

.check-list { }
	.check-list li.title { float: left; }
		.check-list li.title ~ li { padding-right: 0; padding-left: 198px; }
		.check-list label { padding-left: 40px; padding-right: 0; }
			.check-list label:before { left: 4px; right: auto; }
			.check-list label:after { left: 8px; right: auto; }

.form-cart { }
	.form-cart button { padding-left: 24px; padding-right: 62px; }
		.form-cart button:before { left: auto; right: 24px; }
		
.form-contact { }
	.form-contact button { padding-left: 42px; padding-right: 90px; }
		.form-contact button:before { left: auto; right: 42px; }

.form-details { }
	.form-details p label { float: left; padding-left: 0; padding-right: 16px; }

.form-product { }
	.form-product label { float: left; padding-left: 0; padding-right: 20px; }
	.form-product .semantic-number, .form-product input { float: left; }
	
.form-search { }
	#root .form-search input { padding: 0 62px 0 32px; }


/*! Helpers --------- */	
.nav-breadcrumbs li:last-child:before, .list-inline li:last-child:before { display: none; }


/*! Responsive --------- */
@media only screen and (max-width: 101.25em) { /* 1620 */
#footer { }
	#footer .list-social { left: 100px; }
	
.cols-a.a { padding-right: 0; padding-left: 295px; }
	.cols-a.a > header:first-child, .cols-a.a > aside { margin-right: 0; margin-left: -295px; padding-left: 0; padding-right: 95px; }
.list-exposure { }
	.list-exposure .owl-item span { left: auto; right: 58px; }
.module-product { padding-right: 0; padding-left: 350px; }
	.module-product > *:first-child { margin-right: 0; margin-left: -350px; }
.module-aside, .module-aside.wide { padding-left: 0; padding-right: 600px; }
	.module-aside.wide > * { width: 100%; }
	.module-aside.wide > figure { margin-left: 0; margin-right: calc(-50vw + 590px - 600px); padding-left: 0; }
	.module-aside > figure, .module-entry > * { margin-left: 0; margin-right: -600px; padding-left: 50px; padding-right: 0; }
	.module-entry .link-btn a, .module-aside .link-btn a, .form-cart button, #root .list-featured span.btn, .module-featured .link-btn a, .form-cart button { padding-left: 30px; padding-right: 70px; }
		.module-entry .link-btn a:before, .module-aside .link-btn a:before, .form-cart button:before, #root .list-featured span.btn:before, .module-featured .link-btn a:before, .form-cart button:before { left: auto; right: 30px; }
		
.module-featured { }
	.module-featured article { padding-left: 75px; padding-right: 682px; }
	#root .module-featured .form-search input { padding-left: 32px; padding-right: 62px; }
	.module-featured .owl-dots { padding-left: 0; padding-right: 20px; }
}
@media only screen and (max-width: 75em) { /* 1200 */
#top { }
	#nav { padding-left: 250px; padding-right: 0; }
		#nav > ul + ul { margin-right: -19px; margin-left: 0; }
#footer { }
	#footer .list-social { left: 50px; }	

.check-list { }
	.check-list li.title, .check-list li.title ~ li { float: none; padding-left: 0; }
.cols-a { padding-right: 0; padding-left: 345px; }
	.cols-a > header:first-child, .cols-a > aside { margin-right: 0; margin-left: -345px; }
.cols-a.a { padding-right: 0; padding-left: 327px; }
	.cols-a.a > header:first-child, .cols-a.a > aside { margin-right: 0; margin-left: -327px; padding-left: 0; padding-right: 127px; }
.cols-a.b { padding-left: 0; padding-right: 330px; }
	.cols-a.b > header:first-child, .cols-a.b > aside { margin-left: 0; margin-right: -330px; }	
.list-collection.is-slider { }
	.list-collection.is-slider .owl-nav button.owl-prev { left: -50px; right: auto; }
	.list-collection.is-slider .owl-nav button.owl-next { right: -50px; left: auto; }
.list-events { }
	.list-events li.featured:before { right: calc(66.6666666666% + 13px); }
.list-exposure { }
	.list-exposure .owl-item span { left: auto; right: 46px; }
.module-aside, .module-aside.wide { padding-left: 0; padding-right: 500px; }
	.module-aside > figure { margin-left: 0; margin-right: -500px; }
	.module-aside.wide > figure { margin-left: 0; margin-right: calc(-50vw + 490px - 500px); }
.module-featured { }
	.module-featured article { padding-left: 50px; padding-right: calc(50% + 50px); }
.module-product { padding-left: 320px; }
	.module-product > *:first-child { margin-left: -320px; }
.nav-aside { }
	.nav-aside li a { padding-left: 25px; padding-right: 42px; }
	.nav-aside li a:before { left: auto; right: 20px; }
	
.form-details { }
	.form-details p label { float: none; padding-right: 0; }
}
@media only screen and (max-width: 62.5em) { /* 1000 */
#top { }
	#nav { padding-left: 137px; padding-right: 0; }
	#nav > ul + ul { margin-left: 0; margin-right: -10px; }
	
.cols-a { padding-right: 0; padding-left: 275px; }
	.cols-a > header:first-child, .cols-a > aside { margin-right: 0; margin-left: -275px; }
.cols-a.a { padding-right: 0; padding-left: 240px; }
	.cols-a.a > header:first-child, .cols-a.a > aside { margin-right: 0; margin-left: -240px; padding-left: 0; padding-right: 40px; }
.list-collection { }
	.list-collection form button { padding-left: 10px; padding-right: 10px; }
.list-collection .owl-stage-outer { border-right-width: 1px; border-left-width: 0; }
	.list-collection.is-slider li { border-right-width: 0; border-left-width: 1px; }
.list-events { }
	.list-events li.featured { padding-right: 0; }
		.list-events li.featured:before { right: 0; }
.module-aside, .module-aside.wide { padding-right: 0; }
/* .module-entry { padding-left: 0; padding-right: 350px; }
	.module-entry > * { margin-left: 0; margin-right: -350px; } */
.module-product { display: block; padding-left: 0; }
	.module-product > *:first-child { margin-right: 0; margin-left: 0; padding-right: 0; }	
}
@media only screen and (max-width: 47.5em) { /* 760 */
#top { margin-right: -13px; }
	#root #nav > ul { margin: 0 0 0 auto; }
		#root #nav > ul > li > ul > li.sub > a { padding-left: 32px; padding-right: 60px; }
		#nav a.toggle:after { left: auto; right: 32px; }
		#root #nav > ul > li > ul > li > ul li { text-align: left; }
		#nav > ul > li.btn + li { margin-right: 20px; margin-left: 0; }
	.nav-aside li a, #nav > ul > li.btn > a, #root .list-featured span.btn, .module-featured .link-btn a, .module-drop-panel .link-btn a { padding-left: 16px; padding-right: 16px; }
	#logo { left: 32px;}

	#footer form { margin-left: 0;}

.check-list { }
	.check-list label:after { left: 7px; }
.link-btn { }
	.module-entry .link-btn a, .module-aside .link-btn a, .form-cart button, #root .list-featured span.btn, .nav-aside li a, .module-drop-panel .link-btn a, .module-featured .link-btn a { padding-right: 50px; padding-left: 20px; }
		.module-entry .link-btn a:before, .module-aside .link-btn a:before, .form-cart button:before, #root .list-featured span.btn:before, .module-featured .link-btn a:before, .nav-aside li a:before, .module-drop-panel .link-btn a:before, .theme-intro .list-featured span.btn:before { left: auto; right: 20px; }
	.link-btn i[class*="chevron"], button i[class*="chevron"] { margin-left: 15px; margin-right: 0; }
.list-a { }
	#root .list-a label { padding-right: 32px; padding-left: 64px; }
	.list-a label:before { left: 32px; right: auto; }
.list-cart { }
	.list-cart ul li i { margin-left: 0; margin-right: 5px; }
.list-collection { }
	#root .list-collection li { padding-left: 180px; padding-right: 32px; }
	.list-collection figure { left: 32px; right: auto; }
	.list-collection form input { border-left-width: 1px; border-right-width: 0; }
	.list-collection form button { padding-left: 10px; padding-right: 20px; }
		.list-collection form button:after { left: auto; right: 15px; }
	#root .list-collection figure span { transform-origin: 0 0; }
.module-product { }
	.module-product header { left: auto; right: 0; }
	.module-product header + h1, .module-product header + h2, .module-product header + h3, .module-product header + h4, .module-product header + h5, .module-product header + h6, .module-product header + * > h1:first-child, .module-product header + * > h2:first-child, .module-product header + * > h3:first-child, .module-product header + * > h4:first-child, .module-product header + * > h5:first-child, .module-product header + * > h6:first-child { padding-right: 90px; padding-left: 0; }
	
.form-search { padding-left: 32px; padding-right: 112px; }
	#root .form-search p { left: auto; right: 32px; }
	.form-search p.mobile-hide ~ h1, .form-search p.mobile-hide ~ h2, .form-search p.mobile-hide ~ h3, .form-search p.mobile-hide ~ h4, .form-search p.mobile-hide ~ h5, .form-search p.mobile-hide ~ h6 { margin-left: 0; margin-right: -80px; }
	#root .form-search input { padding-left: 20px; padding-right: 52px; }
	.form-search p label { padding-left: 0; padding-right: 30px; }
}
@media only screen and (max-width: 25em) { /* 400 */
.list-cart { }
	.list-cart input, .list-cart .semantic-number { left: auto; right: 0; }
}
